import { ref } from "vue"

/** 工具栏状态 */
export const toolOpen = ref(false)
// 批注
export const penShow = ref(false)
// 白板
export const whitePenShow = ref(false)
// 是否正在播放
export const isPlay = ref(false)
// 是否隐藏
export const isHidden = ref(true)

/** 是否隐藏工具栏 */
export const handleHidden = (status = true) => {
   isHidden.value = status
}
